.all_page {
	padding: 15px;
	max-width: 1200px;
	margin: auto;
	margin-top: 15px;
}

.all_page .content {
	padding: 15px 0;
	overflow: auto;

}
.all_page .content  img{
	width: 100%;
	height: auto;
	
	margin: auto;
	display: block;
	margin-bottom: 30px;
}

.form_itme span {
	color: #999;
	width: 100%;
	float: left;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
}

.form_itme {
	margin-bottom: 15px;

}

.form_itme input {
	border: 1px solid #ddd;
	border-radius: 2px;
	height: 45px;
	transition: all 0.3s;
	width: 100%;
	box-sizing: border-box;
	padding-left: 5px;
	font-size: 16px;
}

.form_itme input:focus {
	border: 1px solid #1890FF !important;
	box-shadow: 0px 3px 5px 0px rgba(24, 144, 255, 0.15);
}

.form_itme:after {
	clear: both;
	content: '';
	visibility: hidden;
	display: block;
	width: 0;
	height: 0;
}

.form_itme button {
	border-radius: 3px;
	color: #fff;
	box-shadow: none;
	border: none;
	transition: all 0.3s;
	opacity: 1;
	display:black;
	width:100%;
	text-align: center;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
}

.form_itme button:hover {
	opacity: 0.85;
}

.form_itme button.cancel {
	background: #888;
}

.form_itme button.confirm {
	background: rgb(0, 164, 255);
}

.text_center {
	text-align: center;
}

.mt_50 {
	margin-top: 50px;
}
